/* CSS Document */

#companyData {
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
}

#companyData table {
	border:1px solid #CCC;
	border-collapse:collapse;
}

#companyData td {
	padding:2px 4px;
	border:1px solid #CCC;
	font-size:12px;
	vertical-align:top;
}

#companyData #logoMcube {
	vertical-align:middle;
	padding:0 12px;
}

#companyData #logoMcube img {
	display:block;
	margin:auto;
}

#holder dt {
	float:left;
	display:block;
	width:230px;
	white-space:nowrap;
}

#outline {
	text-align: center;
	padding:20px 10px;
	background-color:#fff;
}

.info dd {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.info dd.comData {
	font-size:12px;
	width: 100%;
}

.info dd.comData dl.inData {
	width: 100%;
	overflow:auto;
}

.info dd.comData dl.inData dt {
	display:block;
	float: left;
	clear: left;
	width: 14%;
	background:none;
	padding:0px 0;
	margin-bottom: 0px;
	font-weight:normal;
	text-align:left;
}

.info dd.comData dl.inData dd {
	display:block;
	float: left;
	width: 82%;
	text-align:left;
	padding: 0px;
}




